Update Custom Field
Update a custom field. Omitted fields are left unchanged.
Returns 404 if the field does not exist in this organization.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
field_id
Request
This endpoint expects an object.
name
displayname
type
location
isconceptlevel
ismultiline
isnullable
value_range_type_id
Response
Successful Response
field_id
field_uuid
name
displayname
type
isconceptlevel
ismultiline
isnullable
location
value_range_type_id
Errors
401
Unauthorized Error
403
Forbidden Error
422
Unprocessable Entity Error
500
Internal Server Error